summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDmitri Kourennyi2020-07-21 14:59:08 -0400
committerDmitri Kourennyi2020-07-21 14:59:08 -0400
commit4281b9b66e184045007ba396bfde0b6f0d2dd2ad (patch)
treec6f4f31c2b38af92ad8f4484b221225b1a16ae9c
parent79482a826696f31dd77ced87284af0877003849e (diff)
downloadaur-4281b9b66e184045007ba396bfde0b6f0d2dd2ad.tar.gz
Fix a couple of shellcheck lints
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 5294ebd818b..4621bab1ddf 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -13,7 +13,7 @@ source=("https://github.com/dkogan/feedgnuplot/archive/v${pkgver}.tar.gz")
sha256sums=("5549e97d53a813e87938d73339df0dc858072ae5dff388541428741c9becb512")
build() {
- cd "$srcdir/${pkgname}-${pkgver}"
+ cd "$srcdir/${pkgname}-${pkgver}" || exit
unset PERL5LIB PERL_MM_OPT PERL_LOCAL_LIB_ROOT
export PERL_MM_USE_DEFAULT=1 PERL_AUTOINSTALL=--skipdeps
@@ -23,7 +23,7 @@ build() {
}
package() {
- cd "$srcdir/${pkgname}-${pkgver}"
+ cd "$srcdir/${pkgname}-${pkgver}" || exit
unset PERL5LIB PERL_MM_OPT PERL_LOCAL_LIB_ROOT